.cta-band-container {
  text-align: center;
  padding: 20px 0 10px;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .cta-band-container {
    margin-bottom: 10px;
  }
}
.cta-band-wrapper {
  width: 100%;
  background: #93272C;
  text-align: center;
  display: block;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .cta-band-wrapper {
    margin: 50px 0 0;
  }
}
.cta-band-wrapper img {
  max-width: 40px;
  margin: 0 auto;
  display: block;
  margin-bottom: 25px;
}
.cta-band-wrapper.gray {
  background: #f0f0f0;
  padding: 30px 0;
}
.cta-band-wrapper.gray .headline {
  color: #93272C;
  font-size: 20px;
  font-size: 2rem;
  font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .cta-band-wrapper.gray .headline {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.cta-band-wrapper.gray .summary {
  max-width: 600px;
  margin: 15px auto 0;
}
.cta-band-wrapper.gray a {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
  display: block;
  border: none;
  padding: 0;
  margin: 0;
  color: #93272C;
  text-decoration: none;
}
.cta-band-wrapper.gray a:hover {
  color: #000;
  text-decoration: underline;
}
.cta-band-wrapper.white {
  background: transparent;
}
.cta-band-wrapper.white.testimonial {
  padding: 100px 15px 50px;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .cta-band-wrapper.white.testimonial {
    padding: 0 0 50px;
  }
}
.cta-band-wrapper.white.testimonial:before {
  content: "";
  border-width: 1px 0 0;
  border-style: solid;
  border-color: #8c8c8c;
  width: 25%;
  margin: 0 auto;
  display: block;
  position: relative;
  top: -30px;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .cta-band-wrapper.white.testimonial .headline {
    font-size: 24px;
    font-size: 2.4rem;
    margin: 0 0 10px;
  }
}
.cta-band-wrapper.white .headline {
  color: #93272C;
  font-size: 30px;
  font-size: 3rem;
  font-family: "Avenir Roman", Helvetica, Arial, sans-serif;
  margin: 0 0 30px 0;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .cta-band-wrapper.white .headline {
    font-family: "Avenir Roman", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-size: 2.2rem;
  }
}
.cta-band-wrapper.white .summary {
  font-size: 16px;
  font-size: 1.6rem;
}
.cta-band-wrapper.white a.btn-callout {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  background: #93272C;
  border-color: #93272C;
  margin: 35px auto 0;
  min-width: 180px;
  display: block;
  max-width: 250px;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ), (min-width:  768px ) and (max-width:  959px ) {
  .cta-band-wrapper.white a.btn-callout {
    display: inline-block;
    margin: 35px 0 0;
  }
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ), (min-width:  768px ) and (max-width:  959px ) {
  .cta-band-wrapper.white a.btn-callout:last-child {
    margin-left: 15px;
  }
}
.cta-band-wrapper.white a.btn-callout:hover,
.cta-band-wrapper.white a.btn-callout:focus {
  color: #93272C;
  background: #fff;
  border-color: #93272C;
}
.cta-band-wrapper.red .headline {
  color: #fff;
  font-size: 20px;
  font-size: 2rem;
  font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .cta-band-wrapper.red .headline {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.cta-band-wrapper.red a.btn-callout {
  color: #fff;
  background: transparent;
  border: 2px solid #fff;
  margin-top: 15px;
  margin-bottom: 30px;
}
.cta-band-wrapper.red a.btn-callout:last-child {
  margin-left: 15px;
}
.cta-band-wrapper.red a.btn-callout:hover,
.cta-band-wrapper.red a.btn-callout:focus {
  color: #93272C;
  background: #fff;
  border: 2px solid #fff;
}
